Bug 538681 - (F13FTBFS) F13 Fails to Build From Source Tracker
F13 Fails to Build From Source Tracker
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 538867 538868 538869 538870 538871 538872 538873 538874 538875 538877 538878 538880 538881 538883 538884 538885 538886 538887 538888 538889 538891 538892 538893 538894 538895 538896 538898 538900 538901 538903 538904 538905 538906 538907 538908 538909 538910 538912 538913 538914 538915 538916 538917 538918 538919 538921 538923 538924 538925 538927 538928 538929 538930 538931 538932 538933 538934 538935 538936 538937 538938 538939 538940 538941 538942 538944 538945 538946 538947 538948 538949 538950 538951 538952 538954 538955 538956 538957 538958 538960 538961 538962 538963 538964 538965 538966 538967 538968 538969 538970 538971 538972 538973 538974 538975 538976 538977 538979 538980 538982 538983 538984 538985 538986 538987 538988 538989 538990 538991 538993 538995 538997 538999 539000 539001 539002 539003 539004 539005 539006 539007 539008 539009 539010 539011 539012 539013 539014 539015 539016 539017 539018 539020 539021 539022 539023 539024 539025 539026 539027 539028 539029 539030 539031 539032 539033 539034 539035 539036 539037 539038 539039 539041 539042 539043 539044 539045 539046 539047 539048 539049 539050 539051 539052 539053 539054 539055 539056 539057 539058 539059 539060 539061 539062 539063 539064 539066 539067 539068 539069 539071 539072 539074 539075 539076 539078 539079 539080 539081 539082 539083 539084 539085 539086 539087 539088 539090 539091 539092 539093 539094 539095 539096 539097 539098 539100 539101 539102 539103 539104 539105 539106 539107 539108 539109 539110 539111 539112 539113 539114 539115 539116 539117 539118 539119 539120 539121 539122 539123 539125 539127 539128 539129 539130 539131 539132 539133 539134 539136 539137 539138 539139 539141 539142 539143 539144 539145 539146 539147 539148 539149 539150 539151 539152 539153 539154 539155 539157 539158 539160 539161 539162 539163 539164 539165 539166 539167 539169 539170 539171 539172 539173 539174 539175 539176 539177 539178 539179 539181 539182 539183 539184 539185 539186 539187 539188 539189 539190 539191 539192 539193 539194 539195 539196 539197 539199 539200 539201 539202 539203 539204 539205 539206 539208 539209 539210 539211 539213 539214 539215 539216 539217 539218 539219 539220 539221 539222 539223 539224 539227 539228 555402 555403 555404 555405 555406 555407 555408 555409 555410 555411 555412 555413 555414 555415 555416 555417 555418 555419 555420 555421 555422 555423 555424 555425 555426 555427 555428 555429 555430 555431 555432 555434 555435 555436 555437 555438 555439 555440 555441 555442 555443 555444 555445 555446 555448 555449 555450 555451 555452 555453 555454 555455 555456 555457 555458 555459 555460 555461 555462 555463 555464 555465 555466 555467 555468 555469 555470 555471 555472 555473 555474 555475 555476 555477 555478 555479 555480 555481 555482 555483 555484 555485 555486 555487 555488 555489 555490 555491 555492 555494 555495 555496 555498 555499 555500 555501 555502 555503 555504 555505 555506 555507 555508 555509 555510 555511 555512 555513 555514 555515 555516 555517 555518 555519 555520 555521 555522 555961 564245 564406 564601 564603 564604 564612 564616 564618 564622 564628 564631 564632 564634 564641 564643 564646 564650 564651 564654 564655 564657 564664 564668 564671 564674 564677 564678 564680 564682 564683 564687 564690 564692 564695 564700 564702 564704 564710 564712 564715 564716 564718 564726 564728 564731 564733 564735 564736 564738 564748 564749 564750 564752 564757 564762 564765 564769 564770 564771 564780 564781 564788 564789 564792 564796 564798 564808 564816 564817 564821 564822 564825 564827 564830 564832 564833 564835 564836 564837 564838 564839 564846 564849 564854 564857 564862 564865 564869 564872 564874 564878 564880 564886 564887 564891 564905 564909 564915 564916 564918 564923 564935 564936 564939 564940 564942 564943 564944 564947 564949 564952 564954 564955 564972 564980 564981 564983 564984 564986 564990 564991 564994 564996 564997 564998 565001 565005 565007 565010 565011 565012 565013 565020 565021 565023 565024 565025 565026 565027 565030 565036 565038 565044 565045 565048 565050 565051 565057 565059 565063 565065 565066 565074 565076 565085 565086 565088 565089 565091 565092 565093 565098 565107 565111 565115 565116 565117 565126 565130 565132 565133 565135 565136 565139 565141 565144 565148 565151 565152 565155 565156 565158 565160 565167 565172 565177 565180 565182 565185 565192 565193 565195 565196 565201 565205 565206 565208 565223 567740
Blocks: FTBFS F13Target
  Show dependency treegraph
 
Reported: 2009-11-18 23:19 EST by Matt Domsch
Modified: 2014-03-16 23:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 11:25:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2009-11-18 23:19:46 EST
Description of problem:
Tracking bug for all bugs on packages which fail to build from source in rawhide leading up to Fedora 13.
Comment 1 Bug Zapper 2011-06-02 13:23:52 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matt Domsch 2011-06-21 11:25:54 EDT
Will opportunistically close these in future FTBFS runs, but with F13 EOL eminent, is no longer a focus.

Note You need to log in before you can comment on or make changes to this bug.